body{
    background-image: url(../img/pattern.jpg);
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: wheat;
}

nav{
    position: relative;
    top: 20px;
    right: 10px;
    float: right;
}

ul {
   
    list-style-type: none;
    margin: 2px;
    padding: 0;
   
}

li {
    margin-left: 10px;
    display: inline;
}

ul a{
    font-size: 15px;
    font-weight: 700;
    color: teal;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

section{
    margin: 80px 100px 0 100px;
    padding: 20px 10px;
    background-color: white;
}

article{
    margin-top: 50px;
    border-bottom-style:solid;
    border-color: thistle;
}

h1{
    text-align: center;
    color: grey;
}

p{
    text-align: justify;
}

article a{
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: teal;
}

footer{
    margin-top: 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: darkslategray;
}

footer h5{
    font-family: Arial, Helvetica, sans-serif;
    color: floralwhite;
}
